# areyes_at_predsci.com_20260114_4_bg

corhel__interface_version=1.1.0

br_map__cr_ut="2020-11-29 12:45"
br_map__cr_in="cr_ut"
br_map__cr_no="2238"
br_map__obs="user"
br_map__orig_obs="None"
br_map__user_synmap="br_parent_pt.hdf"
br_map__cpal="blue_red"
br_map__cmin="-500.00000000000000"
br_map__cmax="500.00000000000000"

ar0__lon0="233.64000000000000000"
ar0__lat0="-15.03000000000000000"
ar0__lon1="271.20000000000000000"
ar0__lat1="-37.86000000000000000"
ar0__min_ds="0.004000000000"
ar0__max_npts="70"
ar0__name="Active Region 1"
ar0__ds="0.005694000"
ar0__cpal="blue_red"
ar0__cmin="-500.00000000000000"
ar0__cmax="500.00000000000000"
ar0__br_r_scale="1.010"
ar0__rr_ind="0"
ar0__pot3d_calc="True"
ar0__fr_defined="True"

ar0_pil0__pil_id="0"
ar0_pil0__height="1.000"
ar0_pil0__focus="False"
ar0_pil0__hide="False"
ar0_pil0__color="#ff0000"
ar0_pil0__rr_ind="0"

ar0_pil1__pil_id="1"
ar0_pil1__height="1.002"
ar0_pil1__focus="False"
ar0_pil1__hide="False"
ar0_pil1__color="#FFA500"
ar0_pil1__rr_ind="0"

ar0_pil2__pil_id="2"
ar0_pil2__height="1.005"
ar0_pil2__focus="False"
ar0_pil2__hide="False"
ar0_pil2__color="#42d4f4"
ar0_pil2__rr_ind="0"

ar0_pil3__pil_id="3"
ar0_pil3__height="1.010"
ar0_pil3__focus="True"
ar0_pil3__hide="False"
ar0_pil3__color="#f032e6"
ar0_pil3__rr_ind="0"

ar0_pil4__pil_id="4"
ar0_pil4__height="1.020"
ar0_pil4__focus="False"
ar0_pil4__hide="False"
ar0_pil4__color="#911eb4"
ar0_pil4__rr_ind="0"

nl0__lon0="250.56"
nl0__lat0="-16.37"
nl0__lon1="247.69"
nl0__lat1="-35.15"
nl0__bp_cmin="-54.42371872178030"
nl0__bp_cmax="217.69487488712100"
nl0__type="rbsl"

fr0__fp_pos_lon="247.67"
fr0__fp_pos_lat="-25.56"
fr0__fp_neg_lon="251.35"
fr0__fp_neg_lat="-22.95"
fr0__apex_height="0.0250"
fr0__fract_width="0.7000"
fr0__bp_fraction="0.9000"
fr0__preserve_br0="False"
fr0__bp_rec_minmax="True"
fr0__rbsl_hmod_pos="0.50"
fr0__rbsl_hmod_width="0.50"
fr0__rbsl_hmod_amp="1.00"
fr0__rbsl_minor_r="0.0175"
fr0__rbsl_frac_curr="1.500"
fr0__axial_current="-19.291661"
fr0__insertion_delay_mins="0.00"
fr0__knots_r_arr="[1.0000000000000002, 1.0121385134766627, 1.0183342536443307, 1.0226225511423124, 1.024726434556443, 1.0247115859688478, 1.0225824939880332, 1.0180738732698387, 1.0119459491964047, 0.9999999999999999]"
fr0__knots_t_arr="[1.971416287914169, 1.9614852058083139, 1.9484669262089167, 1.9466388152436482, 1.9577577471241523, 1.9739671566315724, 1.990178653327806, 2.005640880088347, 2.0144616427991116, 2.0168312027896116]"
fr0__knots_p_arr="[4.386830221682684, 4.385833282195965, 4.377554186537274, 4.361034916780047, 4.3488368244345565, 4.346323124393926, 4.348846467788729, 4.3473177077877665, 4.333575109875632, 4.322584732346693]"

saveset__magnetic_field_map_source="corhel"
saveset__br_img_file="None"
saveset__br_img_nx="None"
saveset__br_img_ny="None"
saveset__br_label_img_file="None"
saveset__br_label_img_nx="None"
saveset__br_label_img_ny="None"
saveset__br_ar_img_file="None"
saveset__br_ar_img_nx="None"
saveset__br_ar_img_ny="None"
saveset__br_ar_label_img_file="None"
saveset__br_ar_label_img_nx="None"
saveset__br_ar_label_img_ny="None"
saveset__bp_img_file="None"
saveset__bp_img_nx="None"
saveset__bp_img_ny="None"
saveset__bp_label_img_file="None"
saveset__bp_label_img_nx="None"
saveset__bp_label_img_ny="None"
saveset__url_path="https://www.predsci.com/tmp/areyes_at_predsci.com_20260114_4"
saveset__corhel_heating_model="1"
saveset__fr_next=":summary"
saveset__corhel_db_id="None"
saveset__corhel_in_hash="4937080040981986712"
saveset__corhel_uploaded_user_email="areyes@predsci.com"
saveset__bg_visc="0.0020"
saveset__bg_slund="5000.0000"
saveset__ar_count="1"

user__first_name="Andres"
user__last_name="Reyes"
user__email="areyes@predsci.com"
user__consent="True"
